[New-bugs-announce] [issue7521] PyEval_GetRestricted should be removed from C API reference

John Millikin report at bugs.python.org
Wed Dec 16 01:27:51 CET 2009


New submission from John Millikin <jmillikin at gmail.com>:

In
<http://docs.python.org/3.1/c-api/reflection.html#PyEval_GetRestricted>,
the PyEval_GetRestricted() procedure does not exist. HISTORY indicates
it was removed during the 3.0 development cycle. It ought to be removed
from the docs as well.

----------
assignee: georg.brandl
components: Documentation
messages: 96471
nosy: georg.brandl, jmillikin
severity: normal
status: open
title: PyEval_GetRestricted should be removed from C API reference
versions: Python 3.0, Python 3.1

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue7521>
_______________________________________


More information about the New-bugs-announce mailing list